﻿body {
    font-weight: inherit;
    line-height: 0.9em;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: gray#808080;
    font-size: 8pt;
    font-style: italic;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: gray#808080;
    font-size: 8pt;
    font-style: italic;
}
/*Needed to overried Bootstrap sytling*/
*, ::after, ::before {
    box-sizing: inherit;
}

hr {
    display: block;
    unicode-bidi: isolate;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
    margin-inline-start: auto;
    margin-inline-end: auto;
    overflow: hidden;
    border-style: inset;
    border-width: 1px;
    border-color: #f2f2f2;
}

a {
    cursor: pointer;
    text-decoration: underline;
    color: inherit;
    background-color: transparent;
}
